Subject: Re: bug#48793: Make guix room available over matrix

From: Julien Lepiller <[email-masked]>
Date: Thu, 03 Jun 2021 17:18:34 -0400

Le 3 juin 2021 15:39:34 GMT-04:00, bo0od <[email-masked]> a écrit :
>It does support Tor but currently matrix not yet fully support libera.
>
>> There's *also* #guix:matrix.org.  It is a ‘real’ Matrix channel/room,
>> but it is not managed by the project and fewer core contributors lurk
> > there.
>
>Yeah thats the bad part of it which need to get bridged to the official
>
>room in libera.

Again, I don't understand why #guix:libera.chat is bad. I joined it with my matrix account from a different home server. Why can't you?

>
>> It's not really a bug, though, is it?  There's no official Guix
>Mastodon
> > either.
>
>Bug in a way that guix doesnt provide or support privacy entrance to 
>their chat, Guix lack it due to their choice of libera IRC server.
>Thats 
>why i opened this ticket in the hope to have better future for direct 
>chatting and try to see how we can fix this situation.
>
>Tobias Geerinckx-Rice:
>> bo0od 写道：
>>> Im not sure im following, Does guix has its own room over matrix or
>>> not? if yes what is it
>> 
>> There's #guix:libera.chat that Julien already pointed out.  It's a 
>> bridge to the official #guix channel at Libera.  Messages are sent
>back 
>> & forth between Libera and matrix.org.  I don't know if matrix.org 
>> supports Tor.
>> 
>> There's *also* #guix:matrix.org.  It is a ‘real’ Matrix channel/room,
>
>> but it is not managed by the project and fewer core contributors lurk
>
>> there.
>> 
>>> if not thats why i opened this ticket.
>> 
>> It's not really a bug, though, is it?  There's no official Guix
>Mastodon 
>> either.
>> 
>> Kind regards,
>> 
>> T G-R